跳至主內容

Samba 多個漏洞

發佈日期: 2021年03月26日 1083 觀看次數

風險: 中度風險

類型: 保安軟件及應用設備 - 保安軟件及應用設備

類型: 保安軟件及應用設備

於 Samba 發現多個漏洞,遠端使用者可利用這些漏洞,於目標系統觸發阻斷服務狀況及篡改。


影響

  • 阻斷服務
  • 篡改

受影響之系統或技術

  • Samba 4.0.0 及以後的版本

解決方案

在安裝軟體之前,請先瀏覽供應商之網站,以獲得更多詳細資料。


漏洞識別碼


資料來源


相關連結